<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the statement beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Did anyone read about the two men]]></item>
		<item><![CDATA[The police didn't catch the burglar who]]></item>
		<item><![CDATA[Someone stole all the shopping]]></item>
		<item><![CDATA[Did you see a boy take some candy]]></item>
		<item><![CDATA[My sister has a friend who saw]]></item>
		<item><![CDATA[Who snatched the necklace]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[who robbed the electrical store?]]></item>
		<item><![CDATA[broke into our apartment.]]></item>
		<item><![CDATA[that was on the front seat of our car.]]></item>
		<item><![CDATA[that was on the store counter?]]></item>
		<item><![CDATA[a girl shoplifting some makeup.]]></item>
		<item><![CDATA[that you bought on vacation?]]></item>
	</secondcolumn>
</activity>